<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Title | Floral</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="../elements-images/favicon.png" />
        <!-- Start Helping Links -->

        <link rel="stylesheet" href="../assets/vendor/css/bootstrap.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/all.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/magnificpopup.css" />
        <link rel="stylesheet" href="../assets/vendor/css/aos.css" />
        <link rel="stylesheet" href="../assets/css/progressbar.css" />
        <link rel="stylesheet" href="../assets/css/style.css" />
        <link rel="stylesheet" href="../assets/css/elements.css" />
        <link rel="stylesheet" href="../assets/css/responsive.css" />
        <!-- End Helping Links -->
    </head>

    <body id="color_change">
        <!-- Start Preloader -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="../elements-images/object/letters-bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">J</span>
                            <span class="and">&</span>
                            <span class="last_let">S</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
        </div>
        <!-- End Preloader -->
        <!-- Start header -->
        <header>
            <nav id="navbar_top" class="navbar navbar-expand-lg navbar-dark py-0">
                <div class="container-fluid mobile-menu-top">
                    <a class="navbar-brand logo py-0" href="../index.html">
                        <img src="../elements-images/logo.png" alt="site-logo" />
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav">
                        <img src="../elements-images/svg/nav-toggle.svg" class="navbar-toggler-img" alt="" />
                    </button>
                    <div class="collapse navbar-collapse" id="main_nav">
                        <ul class="navbar-nav ms-auto font_rubik">
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../home.html"> HOME </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../about.html"> ABOUT </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../story.html"> STORY </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../event-details.html"> Events </a>
                            </li>
                            <li class="nav-item dropdown has-megamenu">
                                <a
                                    class="nav-link dropdown-toggle text_orange active"
                                    href="#"
                                    data-bs-toggle="dropdown"
                                >
                                    PAGES
                                </a>
                                <div class="dropdown-menu megamenu" role="menu">
                                    <h6 class="title mb-2 text_orange">Elements</h6>
                                    <div class="row g-3">
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="accordions.html">Accordion</a></li>
                                                    <li><a href="blockquote.html">Blockquote</a></li>
                                                    <li><a href="blog-element.html">Blog</a></li>
                                                    <li><a href="buttons.html">Buttons</a></li>
                                                    <li><a href="call-to-action.html">Call to action</a></li>
                                                    <li><a href="columns.html">Columns</a></li>
                                                    <li><a href="countdown.html">Countdown</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="counters.html">Counters</a></li>
                                                    <li><a href="cover-boxes.html">Cover Boxes</a></li>
                                                    <li><a href="dropcaps.html">Dropcaps</a></li>
                                                    <li><a href="custom-fonts.html">Fonts</a></li>
                                                    <li><a href="form.html">Forms</a></li>
                                                    <li><a href="highlights.html">Highlights</a></li>
                                                    <li><a href="icon-with-text.html">Icon with texts</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="info-boxes.html">Info Boxes</a></li>
                                                    <li><a href="map.html">Map</a></li>
                                                    <li><a href="message-box.html">Message Box</a></li>
                                                    <li><a href="photo-carousel.html">Photo carousel</a></li>
                                                    <li><a href="portfolio-element.html">Portfolio</a></li>
                                                    <li><a href="progressbar.html">Progressbar</a></li>
                                                    <li><a href="404.html">404 Page</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="list-icons.html">List Icons</a></li>
                                                    <li><a href="social-icons.html">Social Icons</a></li>
                                                    <li><a href="tabs.html">Tabs</a></li>
                                                    <li><a href="team.html">Team</a></li>
                                                    <li><a href="testimonials.html">Testimonials</a></li>
                                                    <li><a href="typography.html">Typography</a></li>
                                                    <li><a class="active" href="titles.html">Title</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                    </div>
                                    <!-- end row -->
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    GALLERY
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="../gallery-tabs.html"> Gallery 1</a></li>
                                    <li><a class="dropdown-item" href="../gallery.html"> Gallery 2 </a></li>
                                    <li><a class="dropdown-item" href="../groom-gallery.html">Gallery 3 </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../rsvp.html"> RSVP </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    BLOG
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="../blog.html"> Blog</a></li>
                                    <li><a class="dropdown-item" href="../blog-masonary.html"> Blog Masonry </a></li>
                                    <li><a class="dropdown-item" href="../blog-single.html"> Blog Single </a></li>
                                    <li><a class="dropdown-item" href="../blog-details.html"> Blog Details </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../gift-registry.html"> Gift Registry </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../people.html"> People </a>
                            </li>
                        </ul>
                    </div>
                    <!-- navbar-collapse.// -->
                </div>
                <!-- container-fluid.// -->
            </nav>
        </header>
        <!-- End header -->
        <!-- Start Hero Banner -->
        <div class="hero_section_about page-title position-relative">
            <div class="about-overlay-banner"></div>
            <div class="hero_area">
                <div class="container-fluid">
                    <div class="text-center">
                        <h1 class="font_cinzel banner-about-title" data-aos="zoom-in">Titles</h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Hero Banner -->
        <section>
            <div class="main_title" data-aos="fade-up">
                <span class="font_Rubik">About Us</span>
                <h5 class="font_cinzel">Let's Know</h5>
            </div>
        </section>
        <section class="back_lightgrey" data-aos="fade-up">
            <div class="main_title without_bigtitle">
                <h5 class="font_cinzel bridesmaids-bottom">James & Sarrah engagement</h5>
            </div>
        </section>
        <section class="weds_title" data-aos="fade-up">
            <div class="story_name_text text-center">
                <h2>James<span>&amp;</span>Sarrah</h2>
            </div>
        </section>
        <section class="back_lightgrey" data-aos="fade-up">
            <div class="inner_title text-center">
                <h4 class="font_BeauRivage mb-0">Reception</h4>
                <div class="about_single_sep"></div>
            </div>
        </section>

        <!--Start Footer -->
        <footer class="footer-bg">
            <div class="footer_main position-relative" data-aos="zoom-in">
                <img src="../elements-images/object/footer-center.png" class="footer-logo" alt=" " />
                <div class="name_footer">
                    <h3 class="first_let">J</h3>
                    <h5 class="and">&</h5>
                    <h3 class="last_let">S</h3>
                </div>
            </div>
            <h2 data-aos="zoom-in">Thank You</h2>
        </footer>
        <!--End Footer -->

        <!-- Start Script -->
        <script src="../assets/vendor/js/jquery.min.js"></script>
        <script src="../assets/vendor/js/popper.min.js "></script>
        <script src="../assets/vendor/js/bootstrap.min.js "></script>
        <script src="../assets/vendor/js/font-awesome-kit.js"></script>
        <script src="../assets/vendor/js/owl.carousel.min.js"></script>
        <script src="../assets/vendor/js/masonry.pkgd.js"></script>
        <script src="../assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="../assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="../assets/vendor/js/aos.js"></script>
        <script src="../assets/js/custom.js"></script>
        <!-- End Script -->
    </body>
</html>
